/* GRUNDLAYOUT */

.wrapper {
   margin: 0 auto; 
   -webkit-border-radius: 0 0 5px 5px; 
   border-radius: 0 0 5px 5px; 
   -webkit-box-shadow: 0 0 3px 3px #e8e8e8; 
   box-shadow: 0 0 3px 3px #e8e8e8; 
}

header {
  background: #e9e8e3;
  -webkit-box-shadow: 0 2px 10px rgba(128,128,128,0.5);
  box-shadow: 0 2px 10px rgba(128,128,128,0.5);
}

.content, .secondary-content, .submenu {
   margin-top: 0;
}

footer {
   padding: 30px 0;
   background-color: #f0efe9;
   border-bottom: 5px solid #e8d6ae;
}

footer .sv-jcrmenu-portlet a {
   text-decoration: none;
}

footer .sv-jcrmenu-portlet a:hover {
   text-decoration: underline;
}

#topmenu {
   margin: 20px 0 0;   
}

/* RETINA LOGO */

.logo img {
   max-width: 100% !important;
   width: 296px !important; /* ändra till halva bildbredden */
}

/* VERKTYGSRAD */

.toolbar {
   padding: 12px 0 !important;
   background: #696768;
   border-bottom: 5px solid #f7fac1;
   padding: 10px 0;
}

.toolbar a {
  color: #fff;
}

.toolbar .toolsmenu {
  text-align: right;
}

.toolbar .normal, .toolbar a {
   color: #fff;
   font-size: 11px;
}

.toolbar a:hover {
  text-decoration: underline;
}

.toolbar .sv-use-margins .normal:last-child {
   margin: 0;
}

/* Färgstyrning toolbar */

.profile-bla .toolbar {
	border-color: #daf0fd;
}

.profile-gron .toolbar {
	border-color: #bff19d;
}

.profile-rod .toolbar {
	border-color: #e2c7c7;
}

.profile-gul .toolbar {
	border-color: #d8de5e;
}

/* FÖRBÄTTRINGAR */

body {
   -webkit-text-size-adjust: 100%;
}

/* Modulavstånd i innehållsytor */

.pagecontent > .sv-portlet {
   margin-bottom: 10px;
}

/* Fix för att högerspalt tar plats även vid tom */

.secondary-content {
   min-height: 1px;
}

/* Bildtextposition */

.sv-portlet p, .sv-old-text-portlet p {
   margin: 5px 0 0;
}

/* Responsiva iframes etc */

iframe, object, embed {
   border: medium none;
   max-width: 100%;
   overflow: hidden;
}


/* SIDVERKTYG */

#print-link a {
   padding: 7px 28px 5px 0;
   background: no-repeat 100% 50% url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAVCAYAAABCIB6VAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjlGMUVENDQ2QUNFRTExRTJBNEZDRkREMzcxNzBENjI3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjlGMUVENDQ3QUNFRTExRTJBNEZDRkREMzcxNzBENjI3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OUYxRUQ0NDRBQ0VFMTFFMkE0RkNGREQzNzE3MEQ2MjciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OUYxRUQ0NDVBQ0VFMTFFMkE0RkNGREQzNzE3MEQ2MjciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6q3FN1AAABI0lEQVR42mJ0cLRiIAAMgJgZyv4LxBcYiAAsBOTnAHEyEv8aEO8D4lxCBjMRkJdA40cAMT8Qz6TUYGwgkRjDSTU4ChrmC4A4nJIwRgcVUMxAi6BgoEaquAPEZ6lhMCi9BgKxEFLyuoZHfxqU3grET/EZ3AvE+WQ48CMQmwPxTWxhHEWmoQzQ5LcaiDnRDdaF5jJKAIoZTNDctQ7ZNgpAFCzcQQbnALEKFVNaO8iRTEgpgFoAZJ4KrnT8BYhbgfgdAUM4oRGuiC0df8eiAVTmdkDDXg6PwXFAzAPELejJD2TwFGhyMUCSAKVHb2hmwQdABm5Cyp0gny4G4kcgg+8DcQoWTSeJCM9AaJCZEFtWgLw3F4oJATZSCqE5JCbBFPS6ECDAAETiLm7533BwAAAAAElFTkSuQmCC);
}

#print-link a:hover {
   text-decoration: underline;
}

.kontakt {
   padding: 10px 10px 10px 30px;
   background: #f0f497 no-repeat 10px 50% url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAANCAYAAACQN/8FAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjMzREFBM0Y0OTU1MjExRTI4MDYyOEZEN0YzQzA4QjNBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjMzREFBM0Y1OTU1MjExRTI4MDYyOEZEN0YzQzA4QjNBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzNEQUEzRjI5NTUyMTFFMjgwNjI4RkQ3RjNDMDhCM0EiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MzNEQUEzRjM5NTUyMTFFMjgwNjI4RkQ3RjNDMDhCM0EiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5qMclnAAABd0lEQVR42mL4//8/u72dbauWluYLRwf7MiCfDYgZ0DETAwODCA8PT7iMtKT4r18/O/18fRqBYuwMaACkkKOouPiQpITEXwlxcYb3799V+Pv5YigGKfzg5OS8Kyev4BQvH+9/YWFhhtdvXpf7opkMVgjER01MTGdnZeee4uHl/S8kIMjw6uXLch9vL7hikMK/QPwciPeYmprNDgkJvcbMwsQgIMDP8Oz5s/K0tNRQoBwLE9TkP0D8cuHCBa8nT56k8OvXLwZmZmYGby/vW7NmzX4CUsgCc0J+fp7+/n375nNxcXEzcHMxeHp6vSkpLVsOlHsFNggYRkw5OTmmmhrqbw309f5bWZr/7+zoeAUUbwViEyDmBIUjSKGAoYHBRR1tzf+mJkb/21pbXgLFWoDYGKYIFuBCxibGX9nZ2f+HhYW/qKyqngUUWwfE14D4Oyx4GIGqZYG0DxAbAfFdIN4JxDeQFcEUcgJpCSDmh4bpCyD+gR6FAAEGAAVBp43rGjlkAAAAAElFTkSuQmCC);
   font-size: 16px;
   text-decoration: none;
}

.lyssna, .map-link {
   margin: 0 15px 0 0;
   padding: 10px 28px 10px 0;
   font-size: 12px;
   text-decoration: none;
}

.lyssna {
   margin-left: 10px;
   background: no-repeat 100% 50% url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAVCAYAAABCIB6VAAABbklEQVQ4y62U0UdDcRTHLzHGiBERY4wRo6ceEquIiBEjRux1rzFiTyMuvUbsKWKvMS7RU/QaMfY3xIiIGPHre/I9HNe9d+r+Hj7c7+/c3/d3nN/5nWBvfyfwwCo4smuBJ+M78Anqvo0PwTd4ASt5jddAaPQQOHCa11iNutQlMAczyTprYxHccvNVSnxGsxLX+vx/N810k5scibgu9ZuwC0Q3Ge9TVzSRuGEBnIEvY2qND6hvzJ5XXprqKXiWjxqFyyAyGyMeXKYesCMKpvXm8nGxxDRurFnrgzih1h6W+3D/MW5wrR0zblCHanz+R+NWzKhHvU59DRbaf5dgBO5ZrzRj6YondoweNAbvRj9KPKnVqjRKMq5yJmyZ4fNBc+1tudhx1gOREi0SSlEz3yHjTepj6s6yZ7vNErUTYi2WzR46YTLlPLNCXtsb2DBJOCaSe2zWzYudMtuKz3k8YrYD34NeLu1Bh7xP48DMil9+ACKb0xFJsuuaAAAAAElFTkSuQmCC);
}

.lyssna:hover, .map-link:hover {
   text-decoration: underline;
}

.map-link {
   padding: 10px 22px 10px 0;
   background: no-repeat 100% 50% url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAVCAYAAABPPm7SAAAA/klEQVQ4y2NwcLRiwIF1gTgEiMOB2ACXOnQBTiAuBeLnQPwfDb8C4nYg5sdlgCIQX8KiER0/BGIzdANEgfg2msJ1QCwBtbEFTe4D1ItwA5aiKXgCxGxo3tuLpuY8EDODJLSwOPMMlgCbj0VdCAM00NAlfgKxOpJmHqir0NUtxWUyLNRBhufgCdzzIAPmEBHyuPBJkAFpFBgwGRaF38g0wB4WSDPJcT56QnpLogE26Ek5kwTNS7HlBWYgPkyEZlBGE8KVG0HZ9g8BA/zwZWcQrsajeRqh8gDmle04Qp2NGANgsYKc9kExJEdMiYSMbaDhAcIexBZp6BiUmYrwqQEA5260EkrIboUAAAAASUVORK5CYII=);
}


/* SÖK */

header .sv-searchform-portlet form {
   margin: 30px 0 10px;
}

.sv-searchform-portlet form {
   position: relative;
   text-align: left;
   padding: 14px 14px 13px;
   background: #fff;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: inset 0px 0px 2px 1px #dadada;
   box-shadow: inset 0px 0px 2px 1px #dadada;
}

.sv-searchform-portlet input[type="text"] {
   margin: 0;
   padding: 1px 0;
   width: 82% !important;
   border: 0 none;
   font-size: 14px;
   font-style: italic;
   line-height: normal;
   color: #555;
}

.sv-searchform-portlet .sok {
   position: absolute;
   top: 3px;
   right: 3px;
   width: auto;
   height: auto;
   padding: 9px 25px;
   border: 1px solid #666;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background: #737270;
   background: -moz-linear-gradient(top,  #737270 0%, #3d3c3c 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#737270), color-stop(100%,#3d3c3c));
   background: -webkit-linear-gradient(top,  #737270 0%,#3d3c3c 100%);
   background: -o-linear-gradient(top,  #737270 0%,#3d3c3c 100%);
   background: -ms-linear-gradient(top,  #737270 0%,#3d3c3c 100%);
   background: linear-gradient(to bottom,  #737270 0%,#3d3c3c 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737270', endColorstr='#3d3c3c',GradientType=0 );
   -webkit-box-shadow: inset 0px 1px 0px 0px #999;
   box-shadow: inset 0px 1px 0px 0px #999;
}

/* RELATERAD INFORMATION (Secondary content) */

.rel-kontakt, .rel-lankar {
   margin: 10px 0 0 0;
   padding: 10px;
   border-top: 1px solid #ddd;
}

.rel-lankar {
  margin: 0 0 20px 0;
  padding: 20px;
  background: #f6f6f6; 
}

.rel-kontakt h2.subheading, .rel-lankar h2.subheading {
  font-size: 18px;
  font-weight: bold;
  font-family: arial, sans-serif;
}

/* NYHETSLISTNING */

.news-listing.sv-archive-portlet li {
}

.news-listing.sv-archive-portlet h2.subheading a, .news-listing.sv-archive-portlet h2.subheading a span {
   display: block;
   margin-bottom: 0;
}

.news-listing.sv-archive-portlet span.normal {
   display: block;
}

.news-listing.sv-archive-portlet li img {
   padding: 0 20px 0 0 !important;
   float: left;
}

/* GOOGLE TRANSLATE */

#google-translate-modal {
   background: #fff;
   border: solid 1px #c5c5c5;
   display: none;
   padding: 10px;
   position: absolute;
   text-align: left;
   top: 18px;
   right: 0;
   width: 250px;
   z-index: 999;
   -webkit-box-shadow:  2px 2px 5px 5px #eee;
   box-shadow:  2px 2px 5px 5px #eee;
   -webkit-border-radius: 7px;
   border-radius: 7px;
}

#google-translate-modal-close {
   float: right;
   padding-top: 6px;
}

#google-translate-modal-close a {
   color: #444;
   text-decoration: none; 
}

#google-translate-modal-close a:hover {
   color: #000;
   text-decoration: underline;
}

#google-translate-modal p {
   clear: right;
   color: #444;
   font-size: 11px;
   margin: 12px 0 0;
   text-align: center;
}

#google-translate-modal img {
   display: inline-block;  
}

#google_translate_element a {
   text-decoration: none;
}


/* FLIKLÖSNING */

ul.css-tabs {
   padding: 10px 0 10px 20px;
   margin: 0;
   border-bottom: 1px solid #ccc;
}

ul.css-tabs li {
   display: inline;
   list-style-type: none;
   margin: 0 3px 0 0;
   padding: 0;
}

ul.css-tabs a span {
   display:block;
}

ul.css-tabs a {
   padding: 10px 15px;
   background: #f0efea;
   border: 1px solid #ccc;
   -webkit-border-radius: 5px 5px 0px 0px;
   border-radius: 5px 5px 0px 0px;
   color: #333;
   text-decoration: none;
   font-size:12px;
}

ul.css-tabs a.current {
   background: #fff;
   color: #000;
   font-weight: bold;
   border-bottom: 1px solid #fff;
}

.css-panes {
   padding: 15px 20px 5px 20px;
   border: 1px solid #ccc;
   border-top: none;
   -webkit-border-radius: 0 0 5px 5px;
   border-radius:  0 0 5px 5px;
}

/* A-Ö avsånd mellan länkar */

.sv-abc-portlet div > a {
   margin-right:5px;
}

/* Footer top */

.footer-top {
  background: #696768;
  border-top: 5px solid #f7fac1;
  padding: 25px 0 15px;
  font-size: 20px;
}

.footer-top a, .footer-top .normal {
  color: #fff;
  font-size: 17px;
  text-decoration: none;
}

.footer-top a:hover {
  text-decoration: underline;
}

.footer-top .sv-use-margins .normal:last-child {
   margin: 0;
}

/* Färgstyrning */

.profile-bla .footer-top, .profile-bla .sticky {
	border-color: #daf0fd;
}

.profile-gron .footer-top, .profile-gron .sticky {
	border-color: #bff19d;
}

.profile-rod .footer-top, .profile-rod .sticky {
	border-color: #fbdada;
}

.profile-gul .footer-top, .profile-rod .sticky {
	border-color: #d8de5e;
}

/* Search on front page */

aside {
  padding-bottom: 40px;
}

aside .sv-column-6 > div {
   padding: 20px;
}

aside .sv-column-6:first-child input {
  height: 30px;
}

aside .sv-column-6:first-child > div {
  background: #dad6cd;
  border: 1px solid #c6c3bc;
  border-radius: 8px;
}

aside .sv-column-6:last-child {
  position: relative;
}

aside .sv-column-6:last-child > div {
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
}

aside .sv-column-6:last-child > div:before{
  content: "";
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 10px 15px 10px 0;
  border-color: transparent #fff transparent transparent;
  position: absolute;
  left: -15px;
  top: 35%;
}

aside .sv-column-6:last-child > div ul {
  list-style: none;   
  padding: 0;
  margin: 0;
}

aside .sv-column-6:last-child > div li {
  float: left;   
  padding-right: 10px;
}

/* Startpuffar */

.startpuff {
   min-height: 240px;
   padding: 20px;
   margin-bottom: 20px;
   background: #fff;
   border: 1px solid #ecebe2;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

.startpuff img {
   margin-bottom: 15px;
}

.startpuff h2.subheading, .startpuff h2.subheading a {
   font-family: Arial;
   font-size: 24px;
   font-weight: bold;
}

/* Startpuffar 2 + text */

.startpuff2 {
   margin: 0 0 20px;
}

.startpuff-text {
   margin: 0 0 20px;
   padding: 20px;
   min-height: 175px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
}
.startpuff2 > div {
   padding: 10px;
}

.startpuff2 h2.subheading, .startpuff2 h2.subheading a, .startpuff-text h2.subheading, .startpuff-text h2.subheading a {
   font-family: Arial;
   font-size: 18px;
   font-weight: bold;
}

.startpuff2 .sv-use-margins .normal:last-child, .startpuff-text .sv-use-margins .normal:last-child {
   margin-bottom: 0;
}

/* Startnyheter (och lite startkalender) */

.startnews.sv-archive-portlet {
   padding: 0 0 20px;
}

.startnews.sv-archive-portlet li, .startcalendar.sv-archive-portlet li {
   margin: 20px 0 20px;
   border-bottom: 1px solid #ddd8cb;
   min-height: 90px;
}

.startnews.sv-archive-portlet img {
   margin: 0 20px 20px 0;
}

.startnews.sv-archive-portlet h2.subheading, .startcalendar.sv-archive-portlet h2.subheading {
   display: block;
   margin: 0;
   padding: 0;
}

.startnews.sv-archive-portlet h2.subheading a, .startcalendar.sv-archive-portlet h2.subheading a {
   display: block;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-size: 24px;
   font-weight: bold;
}

/* Kalender startsida */

.startcalendar.sv-archive-portlet {
   padding: 0 0 20px;
}

.startcalendar.sv-archive-portlet span.litenxtext {
   display: block;
   float: left;
   margin-right: 20px;
   padding: 10px;
   background: #906d31;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   width: 50px;
   height: 50px;
   color: #fff;
   font-size: 18px;
   font-weight: bold;
   text-align: center;
   text-transform: uppercase;
}

/* Verktygsmeny vanlig sida */

.js .contact {
  display: none;
}

.js .listen {
  display: none;
}

/* Footermeny */

footer h3 a {
  font-weight: bold;
  font-size: 14px;
}

.double-border {
   border-bottom: 1px solid #ddd;
   box-shadow: 0 1px 0 #fbfbfa;
}

footer ul a {
  margin-top: 4px;
  margin-bottom: 8px;
  font-size: 11px!important;
  line-height: 14px!important;
}


/*
---------------------------------------------------------
KRISBANNER - Krisnyhet och Viktigt meddelande
--------------------------------------------------------- */

/* Generellt */
.lp-alert-red ul,
.lp-alert-blue ul {
  max-width: 940px;
  width: 97%;
  margin: 20px auto;
}

.lp-alert-red li,
.lp-alert-blue li {
  height: 60px;
  overflow: hidden;
}

.lp-alert-red h2,
.lp-alert-blue h2,
.lp-alert-red span,
.lp-alert-blue span,
.lp-alert-red a,
.lp-alert-blue a {
  margin: 0 5px 0 0;
  font-family: 'lato', Helvetica, sans-serif;
  font-size: 17px;
  line-height: 60px;
  color: #fffaf9;
  font-weight: 300;
}

.lp-alert-red h2 span,
.lp-alert-blue h2 span {
  margin: 0;
  font-weight: bold;
  letter-spacing: 0.2px;
}

.lp-alert-red h2 span:after,
.lp-alert-blue h2 span:after {
  content: ':';
}


/* Krisnyhet */
.lp-alert-red ul {
  background: #cf1d1d;
}

.lp-alert-red li {
  padding: 0 40px 0 70px;
  background: no-repeat 15px 15px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEQAAAA6CAMAAAA+5Q8xAAAAxlBMVEUAAAD9/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f0AAAAfHx+urq7u7u4qKir4+PhpaWm/v79OTk5BQUHh4eHQ0NCdnZ2QkJCBgYF0dHRaWloYGBgLCwvj4+PJycm1tbWoqKg1NTXfAB6OAAAAKXRSTlMA8OD8BQH3RB8Y6seBcTAK5dbOwLiKWU84KQ7xraigmZJoYRLdsXkk83doFCsAAAHDSURBVEjHpdfXVsJAFIVhIXQhICBWBETBTQm9Y3v/l5KDlExmBjgz3wP8F1nr7CRXZ7npK2vR61jCOlICnm0bjzkAccvILTZuIlaNpgOSsYoUsRVKWjTusFMxb0TesOcaRxo4uI4aNhIxHJUMI2X45LJGjTgEt0ZPNQ9BrGkQySDgnd9IhiAwOqEKJOwTcqGQ4U4RFJ54J/QKpRfWFKWgds+dItLrbPUMTujBOURaW13svXKniKxbBAepR+YUkRU11vwTyoZx1KbICkfOw0WRNHw8injwKbKnCCOK/MLv7oLIM/yGFBnB7y3CnaIlRYYQNM5O0Q0EfYosIfhIMqdoQZE+ROUzU/QE0ZwiC94JvSBgRpE5AvKnTugeQVOKzBBUY03RD0WmCErVOVP0TZEOJFXOFA0oMoBEe0JVyCbtjQlkBe0UMWhOqACWcFb5rak2HkMtrZki2WCzSu0vqMQSJ6couGwelMrKKZJ9Cmt/7g3/DqXuf6QHpXxEP0XSPA6hUZOmSKnb97x+FxqhujxFfBV5ivgcV54ivkJUniK+0m6K8uCSP5Jr4JJPqJ4Cl3xCVdih/0zXga24foqckE4uLCr+AYl1N60hTqcfAAAAAElFTkSuQmCC');
  background-size: 34px 29px;
}

.lp-alert-red li:hover {
  background-color: #bc1f25;
}


/* Viktigt meddelande */
.lp-alert-blue ul {
  background: #0264c8;
}

.lp-alert-blue li {
  padding: 0 40px 0 60px;
  background: no-repeat 29px 20px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAwCAMAAADwz3B6AAAAb1BMVEUAAAD9/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f34XrkDAAAAJHRSTlMA4PFe98C4sUcBycSmoJGDfmQm/ejWz5mJd29qUj4xHQ/arQQ76HsQAAAAo0lEQVQoz6XQSRKCQBBE0U83U4PMDsygcv8zGqGYsjdXb1URv/A2jYtoSOQzoXznIV/J5IBcjijkE518Y5BbrFwyyj2TXDHLI7Ucs8gTqzyDvID5egVFPlGkDyRKhGC3B0RKhEyJKDIEWiVCqUTod+eAVSLE3mcVf64uoiAqaoCueZ9vBogP/wnlECMbtt/wRZ9ETqlkizvtzBw4m5rNT63juBeQlTNmRu9pjQAAAABJRU5ErkJggg==');
  background-size: 6px 24px;
}

.lp-alert-blue li:hover {
  background-color: #1261b7;
}


@media all and (min-width: 581px) and (max-width: 959px) {
  .lp-alert-red h2,
  .lp-alert-blue h2,
  .lp-alert-red span,
  .lp-alert-blue span,
  .lp-alert-red a,
  .lp-alert-blue a {
    font-size: 15px;
  }
}


/*
---------------------------------------------------------
STARTSIDEMALL VID KRIS
--------------------------------------------------------- */

/* Sammanfattning */
.lp-alert-summary {
  min-height: 330px;
  margin: 20px 0 0;
  padding: 25px 30px;
  background: #f6f6f3;
}

.lp-alert-summary p.normal,
.lp-alert-summary p.normal a {
  font-size: 16px;
}


/* Krisnyheter */
.lp-alert-start-news {
  min-height: 330px;
  margin: 20px 0 0;
  padding: 25px 30px;
  background: #555;
}

.lp-alert-start-news li {
  margin: 0 0 15px;
  padding: 15px 0 0;
  border-top: 1px solid #818180;
}

.lp-alert-start-news li:first-child {
  padding: 0;
  border-top: none;
}

.lp-alert-start-news li:hover h2,
.lp-alert-start-news li:focus h2,
.lp-alert-start-news li:hover span.normal,
.lp-alert-start-news li:focus span.normal {
  text-decoration: underline;
}

.lp-alert-start-news .litenxtext,
.lp-alert-start-news h2,
.lp-alert-start-news span.normal {
  color: #fff;
}

.lp-alert-start-news .litenxtext {
  margin: 0 0 5px;
  padding: 0 0 0 20px;
  font-size: 16px;
  font-weight: bold;
  background: no-repeat 0 1px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAMAAABF0y+mAAAAUVBMVEUAAAD29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vP29vMD5clyAAAAGnRSTlMAw54e+YbzArvpi8z90GMGST8oGNzbPqmoIsbLsWQAAADsSURBVCjPhZPpEoMwCIQJ5mg8q/b0/R+0bKvuqDN2fyjkM4QAyqL0KF32PrvykWSr1N6mVbd2g98VEVS9yfqMlbrRELSpYed+YVdvbgzFzytCNNdff94AxwGNqiOww8cDWMJ5zw6mTpPi3b1wLrJqse/LxJklX4q9rRl3C4GYhIhsadwtU/smyB5Kacs9nnVxhIXdqMRCI0coDeyMDAnjBdIRmWfxOJJwlkqwQmyg7iHDokKIybBMiGJCy1UoXoVFoFiEuXwUy5fWwm/UVSg8W0bClrHZZGz2+ZiAxv2AxYUh8n40h/9Dffo7fAAGcxvNsgCGJAAAAABJRU5ErkJggg==');
  background-size: 14px 14px;
  display: block;
}

.lp-alert-start-news h2 {
  margin: 0 0 2px !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  display: block !important;
}

.lp-alert-start-news span.normal {
  line-height: 18px;
}

@media all and (min-width: 581px) and (max-width: 959px) {
  .lp-alert-summary,
  .lp-alert-start-news {
    min-height: 460px;
  }
}

